
.kuvateksti {font-size: 10pt; }
.teksti {font-size: 12pt; }
.ilmoitus {font-size: 12pt; font-style: italic; font-weight: bold  }
.otsake {font-size: 20pt; font-weight: bold }
.alaotsake {font-size: 16pt; font-weight: bold }
.lihavoitu {font-weight: bold }
.taulukko {color: #FFFBF0;  font-weight: bold; background-color: #2A1FFF; border-color: #007FFF; border-style:solid; border-width:medium; }

a:link {font-family: Tahoma; color:#0033FF;	text-decoration: none;}
a:visited {font-family: Tahoma; color:#0000CC ; text-decoration: none;}
a:hover {font-family: Tahoma; text-decoration: underline;}
a:active {font-family: Tahoma; text-decoration: none; }

a.current:link{font-family: Tahoma; color:#0033FF;background-color:#D2D6FF;  }
a.current:visited {font-family: Tahoma; color:#0000CC; background-color:#D2D6FF;  }


body{
	background-image: url(http://ardf.pp.fi/ARDF/images/ZF_kettu.jpg);
	background-repeat: repeat-y;
	margin-top: 35px; 
padding: 0;
border: 0;
font-family: Tahoma;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }


